/*
Theme Name: GXP Electronics
Theme URI: https://wpastra.com/
Template: astra
Author: YoSEO Marketing
Author URI: https://gxpelectronics.com/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.0.1743673273
Updated: 2025-04-03 09:41:13

*/

/* ############### General ############### */

p{
    margin-bottom:unset;
    line-height:28px;
}

/* Imagen con doble sombra */



/* ############### Header ############### */


/* Sticky Header */

.site-header{
  position: sticky;
  top: 0;
}

.ast-hfb-header .site-header{
    margin-bottom:0!important;
}

.ast-header-sticked .site-header-section .ast-builder-layout-element.ast-header-html-1 .ast-builder-html-element {
  color: #fff !important;
}




/* Sticky Responsive Header */

.ast-mobile-header .ast-stick-primary-below-wrapper{
  top:0;
  max-width:unset!important;
}

/* Top-Bar */

.top-bar-list{
    list-style: none;
    display: flex;
    flex-direction: row;
    gap:20px;
    justify-content: center;
    margin:unset;
}


.top-bar-list a{
    padding:3px 8px;
    color:white;
}
.top-bar-list a:hover{
    background-color:#9ac97db0;
    color:white;
}


/* Buscador */

.buscador #ajaxsearchlite1 .probox, div.asl_w .probox{
  height:36px;
}

.buscador #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
  height: 100%;
  font-size:15px;
  
}

.buscador div.asl_w .probox .promagnifier{
  height:100%;
}

.buscador div.asl_m .probox .proinput input.autocomplete{
  margin-top:-36px!important;
}

.buscador div.asl_w .probox .proloading, div.asl_w .probox .proclose, div.asl_w .probox .promagnifier, div.asl_w .probox .prosettings {
    height: 36px;
}


/* ############### Footer ############### */


.contact-form-two-columns {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }

  .contact-form-two-columns br{
    display: none;
  }
  

  .contact-form-two-columns .column {
    flex: 1;
    min-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  
  /* Apilar columnas y reordenar en móvil */
  @media (max-width: 576px) {
    .contact-form-two-columns {
      flex-direction: column;
    }

    .contact-form-two-columns .column {
      min-width: unset;
    }
  
    .contact-form-two-columns .column:first-child {
      order: 1;
    }
  
    .contact-form-two-columns .column:last-child {
      order: 2;
    }
  
    .contact-form-two-columns .submit-wrapper {
      order: 3;
      margin-top: 1rem;
    }
  }



/* ############### Sidebar ############### */

.categorias-sidebar{
  z-index:1!important;
}

.categoria-sidebar{
  text-align:left!important;
  color:#222;
  background-color:unset!important;
}


/* Woocommerce Filters */

.wc-block-price-filter__controls{
  justify-content: space-around!important;
}

.wc-block-price-filter__controls div.wc-block-price-filter__control{
  width:50%;
}

.wc-block-price-filter__controls div.wc-block-price-filter__control input{
  width:100%;
  max-width:100%!important;
}


/* Categorías  */

.descripcion-larga h2, .descripcion-larga h3{
  margin-top: .7em;
}

.descripcion-larga p{
  margin-bottom:24px;
}

  
/* ############### HOME ############### */

/* Categorías */

.categorias-home .woocommerce-loop-category__title{
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction: column;
  position: absolute!important;
}

.categorias-home a{
  width: 100%;
}

.categorias-home img{
  padding:20px;
}


/* ############### CATEGORIA PRODUCTO ############### */

.cat-lista{
	list-style:none;
	margin:10px;
}

.cat-titulo{
	font-size:1.2em;
}

.cat-titulo a{
	border-bottom:2px solid #1f304f;
}

.cat-lista li {
	padding:10px 0;
}

.cat-lista li a{
	transition:0.3s;
}

.cat-lista li a:hover{
	color:#222;
}

.cat-lista .cat-actual{
	font-weight:bold;
}

/* ############### PRODUCTO ############### */

#tab-additional_information{
  overflow-x:scroll;
}



/* ############### Cookie Bannr ############### */
@media(max-width:768px){
  .cky-revisit-bottom-left {
    bottom: 75px!important;
    left: 15px;
}
}



/* ###############  Menú Móvil con WhatsApp ###############  */

.bottom-menu-container {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #1F304F; 
    z-index: 9999;
    text-align: center;
    padding: 20px 0;
    display: none; 
    
    justify-content: space-around;
    align-items: center;
}

.btn-header-numero,
.btn-bottom-mobile-container,
.whats-container {
    display: flex;
    align-items: center;
}

.bottom-menu-container a {
    color: white; 
    text-decoration: none;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.bottom-menu-container img {
    margin-right: 8px; 
}

.bottom-menu-container a:hover {
    color: #ccc; 
}

.bottom-menu-container i{
    font-size:20px;
}

/* Mostrar solo en dispositivos móviles */
@media (max-width: 768px) {
    .bottom-menu-container {
        display: flex;
    }
}

@media (min-width: 769px) {
    .bottom-menu-container {
        display: none;
    }
}



/* Mi cuenta */

.micuenta{
  padding:20px 10px 15px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-top:4px solid #1F304F;
}



/* Google Pay */

#cpsw-payment-request-wrapper{
  display: none!important;
}



/* Checkout */

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
  line-height:1em;
}


.cky-revisit-bottom-left {
    bottom: 80px;
}